关于phpweb支持php5.2以上版本
作者:系统管理员    发布于:2016-08-08 22:41:58
为了满足用户需求,最新phpweb成品网站将支持php 5.2以上版本!
php5.2、php5.3、php5.4、php5.5、php5.6 亲测无报错!
购买最新版本,请联系QQ:595542 或者QQ:510551
在线咨询